/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 9.8.2017, 10:11:00
    Author     : Ziak
*/

.head-slider {
    margin-bottom: 30px;
}

.kontaktuj-bankara {
    display: block;
    padding-top: 14px;
}

.bankar-box {
    font-family: "Bliss", sans-serif !important;
    width: 100%;
    height: 236px;
    box-shadow: 0px 0px 25px #D1D1D1;
    margin-bottom: 30px;
    padding-top: 21px;
    padding-right: 20px;
    padding-left: 34%;
}

.vyberte-si-mesto {
    background-image: url(../img/arrow-down.png);
    background-repeat: no-repeat;
    -webkit-appearance: none;
    border-radius: 10px;
    border: 1px solid #9ca0a2;
    width: 198px;
    height: 46px;
    background-position: 160px 19px;
    padding-left: 16px;
    color: #6b6b6b;
    font-size: 15px;
}

.bankari {
    margin-top: 30px;
}

.bankar-headline-1 {
    font-size: 20px;
    color: #616161;
}

.bankar-headline-2 {
    font-size: 15px;
    color: #616161;
}